Subject: Trainer Candidate - Ankit Sharma
From: Ankit Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 11:08:24 -0400

| | Tech Support Test

Name | Ankit Sharma
E-mail | [email-masked]
Phone Number | (+91) 8802105980
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Fidelity International | Process Specialist | Na | 54000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45 days

Please briefly describe your work experience specifically in training?

With overall experience of 5.7 years , I had the opportunity of working as a trainer within Platform development area for Workplace Investing domain where my responsibilities covered :-

(a) Conducting quarterly assessments for entire department to maintain the legal as well as knowledge standards
(b) Preparing modules , working on the SOPs also formed part of my role.
(c) Conducting regular sessions for teams across deptt. in order to prepare them for assessments.

Thanks

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I could remember a situation where owing to multiple medical emergencies people were taking regular offs however; considering the client deadlines and quality standards in hand, where we promise to deliever within our SLA, I had the responsibility of regrouping the individuals available at time, creating an atmosphere where we had to spend 15 hrs every day for good 2 weeks, just to accommodate not only the SLA but also the short staffing which we were going through. Maintaining that environment and culture where everyone understands each other's equation at important juncture formed the most difficult yet most enriching experience for me

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer Obsession is the actual difference b/w good and great customer service.

Everyone strive to give a good customer strive, one thing which seperates one from the rest is, how far one can go for the customer, in resolving their concern.

If Good Customer service is like a product then great customer service is like a goodwill .

Good customer service satisfy customers however; great customer service coverts it into an experience. Being a customer myself, it does feel good when someone does above and beyond than normal and it tend to stick with you.

What according to you makes you a good candidate for this position?

First, person who has patience and who is good with people i.e. who understands that everyone would have different IQs , different understandings, different backgrounds. So; while creating modules and training sessions, one should ensure that we are keeping that last person in loop.

Second, the person who is a good listener because great ideas or suggestions can come from anywhere.

Third, person who is good in explaining things or has an experience of speaking in public eye.

Fourth, a person with good intellect always helps

Fifth, Good attitude where people feel welcomed to approach, in case they are having doubts

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |